<?php
/*
		[FuShow.cn] (C) 2013-2014 HXWY Inc.
		FuShow Friend V3.0				Id: ushow_guide.php
		Email <service@fushow.cn>		http://fushow.cn/
*/

if(!defined('IN_FUSHOW')) {
	exit('Access Denied');
}

$step = empty($_GET['step'])?1:intval($_GET['step']);
if(!in_array($step, array(1,2,3,4,5))) $step = 1;

$actives = array($step => ' class="active"');
$_SGLOBAL['guidemode'] = 1;
	
if($step == 1) {
	include_once(S_ROOT.'./source/uump_avatar.php');
} elseif($step == 2) {
	include_once(S_ROOT.'./source/uump_profile.php');
} elseif($step == 3) {
	//找好友
	$_GET['op'] = 'find';
	include_once(S_ROOT.'./source/uump_friend.php');
} elseif($step == 4) {
	//关闭向导
	updatetable('space', array('updatetime'=>$_SGLOBAL['timestamp']), array('uid'=>$_SGLOBAL['supe_uid']));
	showmessage('do_success', 'fushow.php?do=home&view=all', 0);
}

?>